AVG-1336 log

Package openssl-1.0
Status Vulnerable
Severity High
Type denial of service
Affected 1.0.2.u-1
Fixed Unknown
Current 1.0.2.u-1 [core]
Ticket Create
Created Tue Dec 8 17:27:11 2020
Issue Severity Remote Type Description
CVE-2020-1971 High Yes Denial of service
A denial of service security issue was discovered in OpenSSL before 1.1.1i. The X.509 GeneralName type is a generic type for representing different types of...
References
https://www.openssl.org/news/secadv/20201208.txt
Notes
OpenSSL 1.0.2 is out of support and no longer receiving public updates, so this issue will not be fixed.